{% extends 'base.html' %}
<head>
    {% block title %}
        <title>Nunta</title>
    {% endblock %}

</head>


{% block content %}
    <h2>Calugar-Soanca Photography</h2>

    <p>Nunta</p>
{% endblock %}